#### OSTORCLASS

#### Synopsis

    HELP:   (HOST) Storage class  for allocation of the output file
    TYPE:   STRING
    SYNTAX: OSTORCLASS/OSTORCLAS/OSTORC='str'

#### Description

Storage class for output file allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `OSTORCLAS=name`
  - `OSTORC=name`

Values

- z/OS
  - name of the SMS storage class

Default

- z/OS
  - none

Valid for

- decompression